Subject: Ticket Assigned - Return and exchange!.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 02:33:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and exchange!. Dear Team,

I have herewith attached receipt copy and QR code for the T Shirt I bought and want a replacement; therefore, I seek support to be collected at my door step and replaced with a different article/item.

Looking forward to your support, else remains.

Thanks & Appreciated,
Amjid Noor
?00974 5584 3855
?️ 00974 5584 3855 Business WhatsApp

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4602862